{
  "format_version": [ 0, 0, 1 ],
  "vatonage:create_table": {
    "textures": "create_table",
    "sound": "stone"
  },
  "vatonage:salvage_table": {
    "textures": "salvage_table",
    "sound": "stone"
  }//
}